{
	"name": "nonsa/embedvideo",
	"type": "mediawiki-extension",
	"description": "Adds a parser function embedding video from popular sources.",
	"license": "MIT",
	"require": {
		"php": ">=7.0.0"
	},
	"scripts": {
		"test": [
			"phpcs -p -s"
		],
		"fix": "phpcbf"
	}
}
